Build ios:
  tags:
    - ios, flutter
  stage: build
  only:
    - branches
  script:
    - security set-key-partition-list -S "apple-tool:,apple:" -s -k $DEFAULT_KEYCHAIN_PASSWORD ~/Library/Keychains/login.keychain-db
    - cd example && flutter build ios --release



Build android:
  tags:
    - android, flutter
  stage: build
  only:
    - branches
  script:
    - cd example && flutter build apk --release